@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	height:100%;
	overflow:hidden;
	font-family:verdana,arial,sans-serif;
	/*font-size:12px;*/
	font-size: 100%;
	color:#939393;
}
#main { 
	width:100%;
	height:100%;
	overflow:auto;
/*	filter: alpha(opacity=30);   
	-moz-opacity: 0.3;   
	-khtml-opacity: 0.3;   
	opacity: 0.3*/
	
	/*background-image:url(../img/background/background_main.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;*/
	
	/*Alte Version*/
	/*background: url(../img/background/background_main.jpg) center no-repeat;*/
	
	
	/*Tests*/
	/*-ms-behavior: url(/ie8/backgroundsize.min.htc);
	behavior: url(/ie8/backgroundsize.min.htc);*/
	
	/*background: url(../img/background/background_main.jpg) center no-repeat;
	background-size: 100%;*/
	/*-moz-background-size: 100%;
    -webkit-background-size: 100%;*/
	/*-ms-behavior: url(ie8/backgroundsize.min.htc);*/
	
	/*Neue Version*/
	/*background: #3F7071;*/
	/*background-image: url("../img/background/BG-1.png"), url("../img/background/BG-2.png");
	background-repeat: repeat-x, repeat;*/
	
	background-image: url("../img/background/BG-2.jpg");
	background-repeat: repeat;


}
.backgroundImage {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5000;
}
#slider {
	position:relative;
	background-image:url(../img/background/header_Image1.jpg);
	width:960px;
	height:140px;
	/*display: block;*/
	margin-left: auto;
	margin-right: auto;
	/*background-color:#D2E9FF;*/
	/*background-color:#000;*/
	/*box-shadow: 0px 3px 3px 0px #999;*/
	/*border-bottom: 1px solid #0158A5;*/
	/*background-image: url(../img/header/einstiegsseite.gif);*/
	/*display: block;*/
	-moz-box-shadow: 3px 3px 3px 0px #222222;
	-webkit-box-shadow: 3px 3px 3px 0px #222222;
	box-shadow: 3px 3px 3px 0px #222222;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=3); /*Schatten für IE*/
}
#headerLogo {
	position:absolute;
	/*background-image:url(../img/background/logo_elzet_web.png);*/
	width:440px;
	height:110px;
	/*display: block;*/
	left:0px;
	top: 0px;
	/*left:auto;*/
	/*margin-left: auto;*/
	margin-top: 16px;
	/*margin-bottom: 50px;*/
	/*background-color:#FFF;*/
	text-align:left;
	vertical-align:middle;
	/*padding: 5px;*/
	/*font-weight:bold;*/
	/*color: #0158A5;*/
	/*-moz-opacity: 0.70;
	opacity:.70;
	filter: alpha(opacity=70);*/
	float:left;
	/*border-radius: 5 5 5 5 ;*/

	/*border-radius: 2px 2px 2px 2px;*/
	z-index:1000;
}

#navigation {
	background-color:#000;
	width:910px;
	height:33px;
	/*border: solid 1px #b3b2b2;*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 2px;
	/*box-shadow: 3px 3px 3px 0px #999;*/
	margin-top: 8px;
	display:block;
	vertical-align:middle;
	/*font-size:18px;*/
	font-size: 1.1em;
	font-weight:bold;
	color:#3F7071;
	-moz-box-shadow: 3px 3px 3px 0px #222222;
	-webkit-box-shadow: 3px 3px 3px 0px #222222;
	box-shadow: 3px 3px 3px 0px #222222;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=3); /*Schatten für IE*/
}
#navigation .links {
	padding-left:30px;
	vertical-align:middle;
}

#content {
	background-color:#000;
	width:910px;
	height:auto;
	/*min-height:350px;*/
	/*border: solid 1px #b3b2b2;*/
	margin-left: auto;
	margin-right: auto;
	/*box-shadow: 3px 3px 3px 0px #999;*/
	margin-top: 8px;
	padding: 25px;
	font-size: 0.750em;
	display:block;
	-moz-box-shadow: 3px 3px 3px 0px #222222;
	-webkit-box-shadow: 3px 3px 3px 0px #222222;
	box-shadow: 3px 3px 3px 0px #222222;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=3); /*Schatten für IE*/
	line-height: 1.3em;
	clear:both;
}

.content {
	background-color:#000;
	width:910px;
	height:auto;
	/*min-height:350px;*/
	/*border: solid 1px #b3b2b2;*/
	margin-left: auto;
	margin-right: auto;
	/*box-shadow: 3px 3px 3px 0px #999;*/
	margin-top: 8px;
	padding: 25px;
	font-size: 0.750em;
	display:block;
	-moz-box-shadow: 3px 3px 3px 0px #222222;
	-webkit-box-shadow: 3px 3px 3px 0px #222222;
	box-shadow: 3px 3px 3px 0px #222222;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=3); /*Schatten für IE*/
	line-height: 1.3em;
	/*clear:both;*/
}

/*#contentOptions {
	color: #000;
}*/
.contentDiv {
	height:auto;
	width:100%;
	/*float:left;*/
	/*padding-bottom: 25px;*/
	clear:both;
	
}
.contentDiv1 {
	height:auto;
	width:760px;
	float:left;	
}
.contentDiv2 {
	height:auto;
	width:150px;
	float:left;	
}
.contentDivTrennung {
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
	clear:both;
}

.newsFlashDiv {
	float:left;
	width:423px;
	height:auto;
	/*border: 1px solid #333;*/
	margin-left:60px;
	margin-bottom:30px;
	text-align:justify;
}

.newsFlashDiv:nth-child(odd){
	margin-left:0px;
	clear:both;
}

 /*IE8-Hack*/
/*.newsFlashDiv:first-child {
	margin-left:0px;
	clear:both;
}

.newsFlashDiv:first-child + .newsFlashDiv + .newsFlashDiv   {
	margin-left:0px;
	clear:both;
}*/



.newsFlashDivImg {
	float:left;
	/*width:120px;
	height:120px;*/
	border: 1px solid #333;
	margin-right:15px;
	margin-bottom:15px;
}

.blocksatz {
	text-align:justify;
}

#footer {
	background-color:#000;
	width:910px;
	height:62px;
	/*border: solid 1px #b3b2b2;*/
	margin-left: auto;
	margin-right: auto;
	/*box-shadow: 3px 3px 3px 0px #999;*/
	margin-top: 8px;
	/*display: table-cell;*/
	padding-left: 25px;
	padding-right: 25px;
	/*font-size:10px;*/
	font-size: 0.625em;
	/*vertical-align:middle;*/
	-moz-box-shadow: 3px 3px 3px 0px #222222;
	-webkit-box-shadow: 3px 3px 3px 0px #222222;
	box-shadow: 3px 3px 3px 0px #222222;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=3); /*Schatten für IE*/
	clear:both;
}
.footerTable {
    vertical-align:middle;
}

a:link {
	color:#3F7071;
	text-decoration:none;
	border:none;
}
a:hover {
	color:#e60089;
	text-decoration:none;
}
a:visited {
	color:#3F7071;
	text-decoration:none;
	border:none;
}
a:visited:hover {
	color:#e60089;
	text-decoration:none;
}
a:active {
	color:#FFF;
	text-decoration:none;
}

a.activelink {
	color:#FFF;
}

a img {
	text-decoration: none;
	border: 0 none;
	}

.soundcloudIcon {
	cursor:pointer;
}

.facebookIcon {
	cursor:pointer;
}

.instagramIcon {
	cursor:pointer;
}

/*Formularelemente*/
select  {
	width:200px;
    /*outline: 1px solid #0158A5;*/
	border: 1px solid #274445;
    overflow: hidden;
    /*height: 27px;*/
    background: #FFF;
    color:#CCC;
    /*border: #0158A5;*/
    padding: 3px 3px 3px 3px;

/*    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;*/
}

select option { 
	/*border-bottom: 1px solid #0158A5;*/
	background: #191919;
	color:#CCC;
	border: 1px solid #274445;
}


.inputTextform {
	background-color:#191919;
	border: 1px solid #274445;
	width:50%;
	color:#CCC;
	overflow: auto;
}
.inputTextform:hover {
	background-color:#191919;
	border: 1px solid #345B5C;
	width:50%;
	color:#CCC;
}

.err
{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 1em;
	color: #FFF;
}

h1 {
	/*color: #0158A5;*/
	/*font-size:18px;*/
	font-size: 1.4em;
	font-weight:bold;
	margin-top:0px;
	display:block;
	clear:both;
}
h3 {
	/*color: #0158A5;*/
	/*font-size:12px;*/
	font-size: 1.083em;
	/*font-weight:bold;*/
	margin-bottom:5px;
}
